Affected packages

Packages affected by alsa-lib upgrade from 1.2.1-1.fc32 to 1.2.1-3.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
pulseaudio build 2 20 days ago
deepin-api build 2 23 days ago
plexus-component-api build 3 19 days ago
htmlcleaner build 3 19 days ago
mingw-wine-gecko build 3 23 days ago
deepin-file-manager build 3 23 days ago
gdl build 3 23 days ago
octave-symbolic build 3 23 days ago
diffoscope build 3 24 days ago
cglib build 4 19 days ago
deepin-topbar build 4 23 days ago
powermock build None 19 days ago
byte-buddy build None 19 days ago
objectweb-asm build None 19 days ago
maven-surefire build None 19 days ago
prometheus-jmx-exporter build None 19 days ago
maven-shade-plugin build None 19 days ago
jaxen build None 19 days ago
qdox build None 19 days ago
plexus-classworlds build None 19 days ago
jboss-connector-1.6-api build None 19 days ago
plexus-velocity build None 19 days ago
velocity-tools build None 19 days ago
apache-commons-exec build None 19 days ago
istack-commons build None 19 days ago
plexus-sec-dispatcher build None 19 days ago
maven-doxia build None 19 days ago
javamail build None 19 days ago
rmic-maven-plugin build None 19 days ago
jansi-native build None 19 days ago
glassfish-jaxb build None 19 days ago
apache-rat build None 19 days ago
maven-enforcer build None 19 days ago
batik build None 19 days ago
junit5 build None 19 days ago
jboss-modules build None 19 days ago
jsch build None 19 days ago
java-comment-preprocessor build None 19 days ago
jetty-build-support build None 19 days ago
apiviz build None 19 days ago
cal10n build None 19 days ago
msv build None 19 days ago
maven-plugin-testing build None 19 days ago
aqute-bnd build None 19 days ago
jnr-ffi build None 19 days ago
maven-assembly-plugin build None 19 days ago
apache-commons-pool build None 23 days ago
apache-commons-dbutils build None 23 days ago
apache-commons-dbcp build None 23 days ago
apache-commons-digester build None 23 days ago
struts build None 23 days ago
jctools build None 23 days ago
R-cliapp build None 24 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by alsa-lib upgrade from 1.2.1-1.fc32 to 1.2.1-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.